/* ======= MAIN  MAIN  MAIN  MAIN ======= */
/* ======= MAIN  MAIN  MAIN  MAIN ======= */
body 
{ 	
	background-color: #0053a2;
  	margin: 0 auto;
  	padding: 0;
}

/* ======= HEADER  HEADER  HEADER  HEADER ======= */
/* ======= HEADER  HEADER  HEADER  HEADER ======= */
#menu_top{	
width:100%;
height:30px;
background:#e1353b;
font-family:Arial, Helvetica, sans-serif;
}

#container_top{	
width:990px;
margin: 0 auto 0;     /* atas  Kanan kiri     bawah*/
padding: 0px 30px 0px 30px;
vertical-align:middle;
}
 

.SearchField{
margin-left:10px;
float:left;
}

.SearchField select
{
	background: none repeat scroll 0 0 #fafafa;

	color: #5e5e5e;
	font-family: arial, sans-serif;
	font-size: inherit;
	padding: 0px; 
	box-sizing: border-box;
	font-size: 12px;
	margin: 5px 0px 5px 0px;
	height: 20px;
	width:100px;
}

.LoginField input[type="text"], .LoginField input[type="password"], .LoginField textarea
{
	background: none repeat scroll 0 0 #fafafa;
	border:solid thin #089cd2;
	color: #5e5e5e;
	font-family: arial, sans-serif;
	font-size: inherit;
	padding: 0px; 
	box-sizing: border-box;
	font-size: 12px;
	margin: 5px 0px 5px 0px;
	height: 20px;
	width:100px;
}

.SearchButton{
width: 40px;
height: 22px;
font-size: 14px;
background: #FFF;
font-size: 14px;
border: 1px solid #999;
cursor: pointer;
margin: 4px 0px 4px 0px;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
outline:none;
}


.SearchButton:hover{
min-width: 40px;
height: 22px;
color: #ffffff;
background: #C00;
border: none;
cursor: pointer;
border: 1px solid #900;
margin: 4px 0px 4px 0px;
outline:none;
}

.LoginField input[type="text"], .LoginField input[type="password"]{
height:20px;
width:250px;
background: none repeat scroll 0 0 #fafafa;
color: #5e5e5e;
font-family: arial, sans-serif;
font-size: inherit;
padding: 0px; 
box-sizing: border-box;
font-size: 12px;
margin: 5px 0px 5px 0px;
height: 20px;
}

.LabelLogin{
font-size:12px;
font-weight:bolder;
}

.LoginField{
font-size:11px;
}

.loginRightText{
height: 70px;
margin: 30px 0 0 20px;
font-size: 12px;
line-height: 30px;
}

input.LoginButton{
width: 100px;
height: 26px;
font-size: 14px;
background: #FC0;
font-size: 14px;
border: 1px solid #C60;
cursor: pointer;
margin: 5px 0px 10px 0px;
font-weight:bold;
outline:none;
}

.LoginButton:hover{
min-width: 60px;
height: 26px;
color: #ffffff;
background: #C00;
border: none;
cursor: pointer;
border: 1px solid #900;
margin: 5px 0px 10px 0px;
outline:none;
}

input.QuotationButton{
width: 150px;
height: 26px;
font-size: 14px;
background: #C00;
color: #ffffff;
font-size: 14px;
border: 1px solid #900;
cursor: pointer;
margin: 5px 0px 10px 0px;
font-weight:bold;
outline:none;
-moz-border-radius:4px 4px 4px 4px;
-webkit-border-radius:4px 4px 4px 4px;
border-radius:4px 4px 4px 4px;	
}
.QuotationButton:hover{
color:#000;	
min-width: 60px;
height: 26px;
background: #FC0;
border: none;
cursor: pointer;
border: 1px solid #C60;
margin: 5px 0px 10px 0px;
outline:none;
-moz-border-radius:4px 4px 4px 4px;
-webkit-border-radius:4px 4px 4px 4px;
border-radius:4px 4px 4px 4px;	

}

#header{ 	
clear:left;
width:1050px;
height: 145px;

margin: 0 auto 0;     /* atas  Kanan kiri     bawah*/
padding:0;
vertical-align:middle;
position: relative;
z-index:100;
height: 100px;
background-color: #FFF;
/* box-shadow: 0 0px 0px 0px white,  0 -0px 0px 0px white, 12px 0 15px -4px rgba(31, 73, 125, 0.8),  -12px 0 8px -4px rgba(31, 73, 125, 0.8); */
 box-shadow: 12px 0 15px -4px rgba(31, 73, 125, 0.8), -12px 0 8px -4px rgba(31, 73, 125, 0.8); 
}


.warp_con{
width:1050px;
margin: 0 auto;

}


#logo
{
width:260px;
top:25px;
left:45px;
display:block;
position:absolute;
z-index:124;
outline:none;
}

#winpower
{
width:260px;
top:25px;
right:0px;
display:block;
position:absolute;
z-index:124;
outline:none;
}
/* ======= MENU UTAMA DESKTOP ======= */
/* ======= 0053a2 biru tua ======= */
/* ======= e1353b merah tua ======= */
#menu{
width:970px;	
position: relative;
z-index:200;
height: 38px;
margin: 0 auto;
padding: 0 40px;
display:block;
border-bottom:7px solid  #0053a2;
background-color:#FFF;
}

#nav{
/*	display:block;
display:inline-block;
*/
margin:0;
height:38px;
position:absolute;
z-index:201;	

font-size: 1.1em;
font-weight:normal;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
} /* padding:0px; */

#nav li{
width:109px;
display:block;	
margin:0px;
padding:0px;
float:left;
position:relative;
list-style:none;
}/*padding:auto;*/

#nav a{
color:#333; /* warna text menu utama */
outline:none;
height:22px; /* 38 - 11margin x 2 = 16px */	
text-decoration:none;
display:block;
padding:8px 0px 8px 0px;
text-align:center;	/* NAME MENU CENTER */	
}/* text-shadow:0 1px 1px rgba(0,0,0,.3); */ /*	padding:10px 5px;	margin: auto; */

#nav li.current>a /*PARENT SELECTED CURRERT */
{
color:#FFF;
background-color:#0053a2; /* warna text menu utama */
}/**/

/*HOVER GRADIEN*/
#nav li:hover>a	{
color:#FFF;
background-color:#2561b3;/* warna text sub menu saat di pindahkan ke sub menu level 2 */

/* text-shadow:0 1px 0 rgba(255,255,255,.8); text sedow msub menu*/ 
}/**/

/* BUAT SENDIRI */
#nav ul li a {
/* warna text menu utama */
outline:none;
height:7px; /* 38 - 11margin x 2 = 16px */	
text-decoration:none;
display:block;
padding:9px 0px 16px 0px;
text-align:left;	/* NAME MENU CENTER */	
margin:0px 0px 0px 0px;
border-bottom: 1px solid #CCC;  
border-left:1px solid #CCC;
border-right:1px solid #CCC;
border-top: none; 
}/* text-shadow:0 1px 1px rgba(0,0,0,.3); *//*	padding:10px 5px;	margin: auto; */

/* ======================================== */
#nav li:hover li a{	
/* color:#F00; MERAH MERAH MERAH OVER DRIVE SEMUA TULISAN DI SUB MENU */
padding-left:10px;/* warna text sub menu AWAL */
font-size: 13px;
font-weight:normal;
font-family:Arial, Helvetica, sans-serif;
border-top: none; 
-moz-border-radius:0px 0px 0px 0px ;
-webkit-border-radius:0px 0px 0px 0px ;
border-radius:0px 0px 0px 0px ;
}

#nav ul a:hover{
border-top: none; 
color:#FFF;
background-color:#e1353b;
}/*background:#4b6c99!important;	 warna select sub menu khusus chrome*/    /* text-shadow:0 1px 1px rgba(0,0,0,.1); */

#nav ul{  /*   Menu SUB level 1 lebar dasar */
/* background:#163160; biru tua bg sub menu */
background-color:#0053a2;
display:none;
margin:0;
padding:0;
width:130px;
position:absolute;
top:38px;
-webkit-box-shadow:0 2px 3px rgba(0,0,0,.3);
-moz-box-shadow:0 2px 3px rgba(0,0,0,.3);
box-shadow:0 2px 3px rgba(0,0,0,.3);
border-bottom: 1px solid #999;
}/**/

#nav li:hover>ul{
display:block;
}/* background-color:#0F0; hijau */

#nav ul li{
font-size: 13px;
font-weight:bolder;
font-family:Arial, Helvetica, sans-serif;
float:none;
margin:0px 0px 0px 0px;
padding:0px;
width:130px;
text-align:left;
}

#nav ul a{
border-right:none;
color:#FFF; /* HIJAU HIJAU HIJAU */
font-weight:normal;
text-align:left; /* text sub menu */
}/**/

#nav ul ul{
left:130px; /*jarak sub menu level 2 */
top:0px;
}

#nav:after{
content:".";
display:block;
clear:both;
visibility:hidden;
line-height:0;
height:0;
}

.pointer{
cursor:default;
}
/* ======= MENU UTAMA DESKTOP ======= */
/* ======= HEADER  HEADER  HEADER  HEADER ======= */
/* ======= HEADER  HEADER  HEADER  HEADER ======= */



/* ======= SECTION  SECTION  SECTION  SECTION ======= */
/* ======= SECTION  SECTION  SECTION  SECTION ======= */
#container{	

width:1050px;
min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto 0;     /* atas  Kanan kiri     bawah*/
padding:0;
vertical-align:middle;
position: relative;
z-index:100;
box-shadow: 12px 0 15px -4px rgba(31, 73, 125, 0.8), -12px 0 8px -4px rgba(31, 73, 125, 0.8);
background-color: #FFF;
}

#Kontener{	

width:1050px;
min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto 0;     /* atas  Kanan kiri     bawah*/
padding:0;
vertical-align:middle;
position: static;
z-index:100;
box-shadow: 12px 0 15px -4px rgba(31, 73, 125, 0.8), -12px 0 8px -4px rgba(31, 73, 125, 0.8);
background-color: #FFF;
}

#warpper{ 	
width:970px;
min-height: 300px;
margin: 0 auto;
padding:0 0px;
}

.wrapper-left_menu{
min-height:500px;	
width:170px; 
margin:0px;
float:left;
padding:0px;
}

/* ======= MENU KATEGORI  MENU KATEGORI  ======= */
/* ======= MENU KATEGORI  MENU KATEGORI  ======= */
/* ======= 0053a2 biru tua ======= */
/* ======= e1353b merah tua ======= */
.product_categories{
width: 165px;   /* 273*/
height: auto;
/*
-webkit-box-shadow: 0 8px 6px -6px #333;
-moz-box-shadow: 0 8px 6px -6px #333;
box-shadow: 0 8px 6px -6px #333;
*/
}            
.product_categories_top{
height: 5px;
margin: 0px 5px 0px 10px;
background-color:#ededee;
padding:0px;
}  

.product_categories_tittle{
width: 145px;
height: 20px;
background-color:#e1353b;
display:block; padding:5px 10px;
}

.categories_lv1{
text-decoration:none;
font-family:Arial, Helvetica, sans-serif;
font-size:18px; font-weight:bold; color:#FFF;display:block; padding:auto 0px;
}

.categories_lv1 a{
text-decoration:none;
font-weight:bold; 
color:#FFF;
display:block; 
padding:auto 0px;
}

.categories_lv1 a:hover{
text-decoration:none;
font-weight:bold; 
color:#09F;
display:block; 
padding:auto 0px;
}

.product_categories_outer{
width: 150px;
height: auto;
background-color:#ededee;
margin: 0px 5px 0px 10px;
padding:0px;
}

.product_categories_outer ul
{
list-style:none;
margin:0px; 
padding:0px;
}

.product_categories_outer li a
{
list-style:none;margin:0px; 
padding:5px 5px 5px 10px;
background-color:#ededee;
}


.product_categories_outer ul a:hover
{
list-style:none;
margin:0px; 
background-color:#e1353b;
color:#FFF;
}


.categories_lv2{
text-decoration:none;
font-family:Arial, Helvetica, sans-serif;
font-size:12px; font-weight:bold; 
color:#333;
display:block; 
padding:auto 0px;
list-style:none;
list-style-type:none;
}




.product_categories_outer ul li li
{
margin:0px; 
margin-left:10px;
}

.product_categories_outer li li a
{
list-style:none;margin:0px; 
padding:2px 5px 2px 10px;
background-color:#ededee;
font-weight:600;
}


.categories_lv3{
text-decoration:none;
font-family:Arial, Helvetica, sans-serif;
font-size:12px; 
font-weight:bold; 
color:#333;
display:block; 
padding:auto 0px;
}

.product_categories_bottom{
height: 5px;
margin: 0px 5px 0px 10px;
background-color:#e1353b;
padding:0px;
}

/* TAMBAHAN MENU SELECT DI INFORMASI */
.product_categories_outer li.current>a /*PARENT SELECTED CURRERT */
{
color:#C03; 
}/**/

/* ======= MENU KATEGORI  MENU KATEGORI  ======= */
/* ======= MENU KATEGORI  MENU KATEGORI  ======= */







.wrapper-right_list
{
	width:760px;
	display:block;
  	min-height: 300px;
	margin:0px 0px 0px 170px;
padding:0px 15px 0px 20px;
}

.TitleLine{
border:solid 2px #0053a2; padding:0; 	margin:0 0 0px 0;
}

#itemContainer{
	font-size:14px;
	clear:right;
	}









/* ====== RIGHT CONTAINING   RIGHT CONTAINING ====== */


/* ====== LIST CONTENTS ====== */
/* ====== LIST CONTENTS ====== */
.services_list{
	height:60px;
	border-bottom:solid 1px #666;
	width:95%;
	margin:0 auto;
	margin-bottom:10px;
}

.services_images{
	width:50px;
	height:50px;
	border:solid 1px #ff2719;
	float:left;
	outline:none;
	text-decoration:none;

}

.services_images img{
	outline:none;
	text-decoration:none; 
	border:none;
}

.services_text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#333;	
	margin-left:10px;
	float:left;
}
.services_title a{
	text-align:left;
	color:#ff2719;
	font-weight:bold;
	font-size:1.1em;
	text-decoration:none;	
}

.services_address{
	font-size:15px;	
}

.services_desc{
	font-size:1.8em;	
	padding-top:10px;
	margin-bottom:10px;
}
.services_desc_left{ /* basic */
	width:96%;
	float:left;
}
.services_desc_right{
	width:4%;
	margin-left:96%;
	text-align:right;
}

.services_phone{ /* basic */
	display:inline-block;
	padding-bottom:3px;
	margin-right:5px;
}

.services_mail{ /* basic */
	display:inline-block;
	padding-bottom:3px;
}
.services_desc a{
	text-decoration:none;
	color:#0000EE;	
}
.services_desc a:hover > .services_icon{
	text-decoration:none;
	color:#ff2719;	
}
.services_desc a:hover{
	text-decoration:none;
	color:#ff2719;	
}
/* ====== LIST CONTENTS ====== */
/* ====== LIST CONTENTS ====== */



/* ====== TABLE CONTENTS ====== */
/* ====== TABLE CONTENTS ====== */



.TableProducts
{
	font-size:12px;
	vertical-align:middle;
	width:100%;
	border:solid 1px #598bc3;
	text-align:center;
}

.TableProducts th {
font-weight: bold;
background-color: #d3e6ff;
}

.TableProducts td,th
{
	border:solid 1px #598bc3;
	height:22px;
}
.TableProducts tr:hover
{
	background-color: #ffa699;
}
.odd{
background-color: #f5fafa; 
}
.even{
background-color: #def; 
}

.downloadIcon 
{
	text-decoration:none; 
	color:#0053a2;
	font-size:15px;
	outline:none;
}

.downloadIcon:hover
{
	color:#e1353b;
	
}
/* ====== TABLE CONTENTS ====== */
/* ====== TABLE CONTENTS ====== */


/* ====== THUMBSNAIL CONTENTS ====== */
/* ====== THUMBSNAIL CONTENTS ====== */

.template_product{
width:196px; /*220*/
margin:0px 30px 60px 20px;
float:left;
text-align:justify;
font-size:14px;
line-height:18px;
position:relative; 
z-index:10;
background-color:#FFF;
height:255px;
overflow:hidden;
font-family:Arial, Helvetica, sans-serif;
color:#FFF;
}

.template_product a{
background-color:#0F0;
width:196px;
height:220px;
text-decoration:none;
color:#FFF;
}

.template_ProductImage
{
	margin:0px 5px 0px 5px;
	padding-top:25px;
	width:182px;
	background-color:#FFF;
	height:155px;
	overflow:hidden;
	border-top: solid 2px #598bc3;
	border-left: solid 2px #598bc3;
	border-right: solid 2px #598bc3;
	
}


.template_ProductImage img
{
	width:182px;
}

.template_ProductBottom
{
	margin:0px 5px 0px 5px;
	width:182px;
	background-color:#FFF;
	height:10px;
	border-bottom: solid 2px #598bc3;
	border-left: solid 2px #598bc3;
	border-right: solid 2px #598bc3;	
}


.template_product:hover> .template_ProductBottom,  .template_product:hover> .template_ProductImage
{
	border-color:#e1353b;
}

.template_product:hover>  .Description
{
	background-color:#e1353b;
}

.template_product:hover> .Description:hover{ background-color:#e1353b;}


.ProductImage{width:206px; height:169px; overflow:hidden; text-align:center; margin-bottom:37px; margin-top:0px;}

.Description{height:50px; overflow:visible;  background-color:#0053a2; padding:5px 0 5px 0;}


.ProductName { 
display:block; 
margin:5px;
letter-spacing:1px;
font-size:13px; 
line-height:18px; 
font-weight:bolder; 
text-align:center; 
text-transform:capitalize; 
font-family:Arial, Helvetica, sans-serif;
}







.insert_pic
{
	width:206px;
	background-color:#FFF;
	text-decoration:none;
	outline:none;
}

.insert_pic_width 
{
	
	width:206px; /* 175 ok */
	background-color:#FFF;
	text-decoration:none;
	outline:none;
}

.insert_pic_height 
{
	height:144px;
	background-color:#FFF;
	text-decoration:none;
	outline:none;
}


.insert_pic_resize
{
	height:144px;
	background-color:#FFF;
	text-decoration:none;
	border:none;
	outline:none;
	overflow:hidden;	
}
/* ====== THUMBSNAIL CONTENTS ====== */
/* ====== THUMBSNAIL CONTENTS ====== */


/* ====== DETAILS CONTENTS ====== */
/* ====== DETAILS CONTENTS ====== */


.Product_Display{
	width:298px;
	background-color:#F00;
}
/* PENTING  PENTING */
/* PENTING  PENTING */
#details_Kontener
{
	background:url(../images/details.png) center top no-repeat;
	width:298px;
	height:210px;
	margin: 5px 0px 5px 0px;
	padding:0px;
	text-align:center;
	overflow:hidden;
	position:relative;
	float:left;
}

#details_Kontener img
{
	width:278px;
	height:185px;
	text-align:center;
	overflow:hidden;
	float:left;
	left:0px;
}

.zoomLens{
	overflow:hidden;
	 left:0px;
}
.insert_details
{
	height:168px;
	margin:0px 10px 10px 10px;
	padding:0px;
	background-color:#FFF;
	text-decoration:none;
	outline:none;
	text-align:center;
}

.insert_details_width 
{
	width:278px;
	margin:0px 10px 10px 10px;
	padding:0px;
	background-color:#FFF;
	text-decoration:none;
	outline:none;
}

.insert_details_height 
{
	height:185px;
	margin:0px 10px 10px 10px;
	padding:0px;
	background-color:#FFF;
	text-decoration:none;
	outline:none;
	
}


.insert_details_resize
{
	height:185px;
	
	margin:0px 10px 10px 10px;
	padding:0px;
	background-color:#FFF;
	text-decoration:none;
	border:none;
	outline:none;
	overflow:hidden;	
}
/* PENTING  PENTING */
/* PENTING  PENTING */
.zoom_selection
{
	width:95px; 
	height:75px; 
	float:left; 
	border:1px solid #666; 
	text-align:center; 
	overflow:hidden; 
	margin-top:30px; 
	margin-right:10px;
}



.zoom_selection:hover
{
	width:93px; 
	height:73px; 
	float:left; 
	border:2px solid #06F; 
	text-align:center; 
	overflow:hidden; 
	margin-top:30px; 
	margin-right:10px;	
}

.zoomWindowContainer{
	position:absolute;
	z-index:9999;
}

.SelectionImage{
	width:auto; height:100%; border:none; float:none; clear:both; 
}

.Product_Items_Top{
background-color:#FFF;
display:block;
padding: 4px 10px 6px 10px;
margin-bottom:10px;
border:1px solid #999; 
-moz-border-radius:5px 5px 5px 5px;	/* masih ?????  */
-webkit-border-radius:5px 5px 5px 5px;
border-radius:5px 5px 5px 5px;

}

.Product_Items_TPages{
float:right; padding-right:10px; padding-top:4px;
}

.Product_Items_Bottom{
background-color:#FFF;
display:block;
height:13px;
padding: 7px 10px 7px 10px;
margin-bottom:10px;
border:1px solid #999; 
-moz-border-radius:5px 5px 5px 5px;	/* masih ?????  */
-webkit-border-radius:5px 5px 5px 5px;
border-radius:5px 5px 5px 5px;
}

.Product_Items_BPages{
float:right; padding-right:10px;
}

.Product_Items_Filter{
background-color:#FFF;
display:block;
padding: 6px 10px 6px 10px;
margin-bottom:10px;
}

.Product_Items_Filter_Bottom{
background-color:#FFF;
display:block;
padding: 6px 10px 6px 10px;
margin-bottom:10px;
clear:both;
}

.Product_Selected_Filter{
float:right;
padding: 12px 10px 6px 10px;
font-size:12px;
}

.FilterUp{
background:url(../images/status_icon2.png) no-repeat -60px 0px ;
outline:none;
height:12px;
width:12px;
display: inline-block;
}

.FilterUp:hover{
background:url(../images/status_icon2.png) no-repeat -72px 0px ;
outline:none;
height:12px;
width:12px;
display: inline-block;
}

.FilterDown{
background:url(../images/status_icon2.png) no-repeat -36px 0px ;
outline:none;
height:12px;
width:12px;
display: inline-block;
}
.FilterDown:hover{
background:url(../images/status_icon2.png) no-repeat -48px 0px ;
outline:none;
height:12px;
width:12px;
display: inline-block;
}

.profilhover:hover{
	background:#a7edff;
}
.proddetail{
	line-height:23px;
	font-size:14px;
}
/* ====== DETAILS CONTENTS ====== */
/* ====== DETAILS CONTENTS ====== */
/* ====== RIGHT CONTAINING   RIGHT CONTAINING ====== */








/* ======= FOOTER  FOOTER  FOOTER  FOOTER ======= */
/* ======= FOOTER  FOOTER  FOOTER  FOOTER ======= */
/* ======= 0053a2 biru tua ======= */
/* ======= e1353b merah tua ======= */
.push_off {
	clear:both;
	background-color: #e1353b;
	height:35px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.9em;
	padding:0 4%;
}



.push {
	clear:both;
	background-color: #FFF;
	height:35px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.9em;
	padding:0 4%;
}

.sosmed{
font-size:29px;
margin:0px;
text-decoration:none;

}

.sosmed:hover{
color:#0053a2;
font-size:29px;
}

.warp_foot{
width:1050px;
max-width:1050px;
margin: 0 auto;
}
	
	
#footer
{ 
clear:right;
	width:1050px;
	margin:0 auto;
	padding:15px 0px 0px 0px ;
	display:block;
	position:relative;	
	z-index:400;
	background-color:#FFF;
	box-shadow: 12px 0 15px -4px rgba(31, 73, 125, 0.8), -12px 0 8px -4px rgba(31, 73, 125, 0.8);	
	height:150px;

}

.upper-footer
{	
	width:94%;
	padding:0 45px;
    height:auto;
	
	font-family:Verdana, Arial, Helvetica, sans-serif;	
	color: #333;	
	text-decoration:none;	
	font-size:10px;
	line-height:22px;
	text-align:left;
}



.F_Title a: {
	font-weight:bold;
}

.F_Link{
}

.spacing_resp
{
 display:none;
}

.down-footer
{	
	background-color:#0053a2;
	width:100%;
	height:25px;
	text-align:center;
}




.F_Content{
display:block;
width:auto;
padding-right:20px;
height:auto;
float:left;
font-size:1.3em;
}

.resp_br{ 
display:none;
}

.resp_br2{ 
display:none;
}

.footer_tree {
position:inherit;
width:auto;
}

.footer_five {
clear:none;
margin:0%;
width:auto;
min-width:14%;
padding-right:1%;
float: left;
}



.text_footer{
font-family:"Trebuchet MS", "Myriad Pro", Arial, sans-serif, Helvetica, Verdana;
font-size:12px;
font-weight:normal;
color:#FFF;
}

.footer-link{
font-family:"Trebuchet MS", "Myriad Pro", Arial, sans-serif, Helvetica, Verdana;
font-size:1em;
font-weight:bold;
color:#333;
letter-spacing:1px; 
text-align:left;
text-decoration:none;
outline:none;
}


.footer-link a{
	font-family:"Trebuchet MS", "Myriad Pro", Arial, sans-serif, Helvetica, Verdana;
	font-size:1em;

	color:#333;
	letter-spacing:1px; 
	text-align:left;
	text-decoration:none;
	outline:none;
}

.footer-link a:hover{
	color:#009aff;
}

.footer-select{
	font-family:"Trebuchet MS", "Myriad Pro", Arial, sans-serif, Helvetica, Verdana;
	font-size:1em;
	
	color:#333;
	letter-spacing:1px; 
	text-align:left;
	text-decoration:none;
	outline:none;	
}

/* ======= FOOTER  FOOTER  FOOTER  FOOTER ======= */
/* ======= FOOTER  FOOTER  FOOTER  FOOTER ======= */



.general_Text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
}


h2{ 
color:#0053a2;
display:block;
font-size:2em;
padding:0;
margin:0 0 -5px 0;
}




h1{
	font-size:3.5em;
	padding-bottom:0;
	margin-bottom:0;
}


/* ======================= PRODUCT PAGE ====================== */
/* ======================= PRODUCT PAGE ====================== */
/* ======================= PRODUCT PAGE ====================== */
/* ======================= PRODUCT PAGE ====================== */




/* ====== CERTIFICATE CONTENTS ====== */
/* ====== CERTIFICATE CONTENTS ====== */
.template_certificate{
width:196px; /*220*/
margin:0px 30px 60px 20px;
float:left;
text-align:justify;
font-size:14px;
line-height:18px;
position:relative; 
z-index:10;
background-color:#FFF;
height:220px;
overflow:hidden;
font-family:Arial, Helvetica, sans-serif;
color:#FFF;
}

.template_certificate a{
background-color:#0F0;
width:196px;
height:220px;
text-decoration:none;
color:#FFF;
}

.template_CerificateImage
{
	margin:0px 5px 0px 5px;
	width:182px;
	text-align:center;
	background-color:#FFF;
	height:145px;
	overflow:hidden;
	border-top: solid 2px #598bc3;
	border-left: solid 2px #598bc3;
	border-right: solid 2px #598bc3;
}


.template_CerificateImage img
{
	width:102px;
	border: solid 1px #CCC;
		position:relative; top:50%; transform:translateY(-50%);

}

.template_CertificateBottom
{
	margin:0px 5px 0px 5px;
	width:182px;
	background-color:#FFF;
	height:10px;
	border-bottom: solid 2px #598bc3;
	border-left: solid 2px #598bc3;
	border-right: solid 2px #598bc3;	
}
.template_certificate:hover> .template_CertificateBottom,  .template_certificate:hover> .template_CerificateImage
{
	border-color:#e1353b;
}
.template_certificate:hover>  .Description
{
	background-color:#e1353b;
}
.template_certificate:hover> .Description:hover{ background-color:#e1353b;}
.Description{height:50px; overflow:visible;  background-color:#0053a2; padding:5px 0 5px 0;}


.ProductName { 
display:block; 
margin:5px;
letter-spacing:1px;
font-size:13px; 
line-height:18px; 
font-weight:bolder; 
text-align:center; 
text-transform:capitalize; 
font-family:Arial, Helvetica, sans-serif;
}



.insert_pdf
{
	width:102px;
	background-color:#FFF;
	text-decoration:none;
	outline:none;
}


/* ====== CERTIFICATE CONTENTS ====== */
/* ====== CERTIFICATE CONTENTS ====== */




.insert_brand
{
	height:20px;
	background-color:#FFF;
	text-decoration:none;
	outline:none;
}

.insert_brand_width 
{
	
	height:20px;
	background-color:#FFF;
	text-decoration:none;
	outline:none;
}

.insert_brand_height 
{
	height:20px;
	background-color:#FFF;
	text-decoration:none;
	outline:none;
}


.insert_brand_resize
{
	height:20px;
	background-color:#FFF;
	text-decoration:none;
	border:none;
	outline:none;
	overflow:hidden;	
}


/* ====== PROJECTS CONTENTS ====== */
/* ====== PROJECTS CONTENTS ====== */
.Projects
{
	margin:0px 5px 30px 5px;
	padding-top:0px;
	
	width:100%;
	background-color:#FFF;
	height:155px;
}


.ProjectsLeft
{
	border: solid 2px #598bc3;
	overflow:hidden;
	
	float:left;
	width:182px;
}
.ProjectsRight
{
	margin:0px 10px 10px 10px;
	float:right;
	width:520px;
}
/* ====== PROJECTS CONTENTS ====== */
/* ====== PROJECTS CONTENTS ====== */


/* ====== CLIENT CONTENTS ====== */
/* ====== CLIENT CONTENTS ====== */
.Client
{
	display:inline-block;
	margin:0px 5px 10px 5px;
	padding-top:0px;
	width:45%;
	background-color:#FFF;
	height:40px;
}


.ClientLeft
{	
	overflow:hidden;
	border: solid 2px #598bc3;
	float:left;
	width:36px;
	height:36px;
}
.ClientRight
{
	margin:0px 10px 10px 10px;
	float:left;
	width:;
	height:36px;
}
/* ====== CLIENT CONTENTS ====== */
/* ====== CLIENT CONTENTS ====== */






/* ====== CONTACT CONTENTS ====== */
/* ====== CONTACT CONTENTS ====== */
.kursor{
	cursor:pointer;
}

.contactForm{
	font-size:13px;
}

.ContactField{
padding-bottom:15px;

}


.ContactField textarea{width:350px;
border:solid thin #089cd2;
height:150px;} 

.ContactField input[type="text"], .ContactField select
{
width:350px;
border:solid thin #089cd2;
height: 26px;
}

.err
{
font-size:12px;
padding-left:10px;
color:#CC0000;
}

/* ====== CONTACT CONTENTS ====== */
/* ====== CONTACT CONTENTS ====== */











/* ======= FONTS  FONTS  FONTS  FONTS ======= */
/* ======= FONTS  FONTS  FONTS  FONTS ======= */

.Product_Items_Top{
background-color:#FFF;
display:block;
padding: 4px 10px 6px 10px;
margin-bottom:10px;
border:1px solid #999; 
-moz-border-radius:5px 5px 5px 5px;	/* masih ?????  */
-webkit-border-radius:5px 5px 5px 5px;
border-radius:5px 5px 5px 5px;

}

.Product_Items_TPages{
float:right; padding-right:5px; top:-40px;
position:relative;
}

.Product_Items_Bottom{
background-color:#FFF;
display:block;
height:13px;
padding: 7px 10px 7px 10px;
margin-bottom:10px;
border:1px solid #999; 
-moz-border-radius:5px 5px 5px 5px;	/* masih ?????  */
-webkit-border-radius:5px 5px 5px 5px;
border-radius:5px 5px 5px 5px;
}

.Product_Items_BPages{
float:right; padding-right:10px;
}

.Product_Items_Filter{
background-color:#FFF;
display:block;
padding: 6px 10px 6px 10px;
margin-bottom:10px;
}

.Product_Items_Filter_Bottom{
background-color:#FFF;
display:block;
padding: 6px 10px 6px 10px;
margin-bottom:10px;
clear:both;
}

.Product_Selected_Filter{
float:right;
padding: 12px 10px 6px 10px;
font-size:12px;
}

.FilterUp{
background:url(../images/status_icon2.png) no-repeat -60px 0px ;
outline:none;
height:12px;
width:12px;
display: inline-block;
}

.FilterUp:hover{
background:url(../images/status_icon2.png) no-repeat -72px 0px ;
outline:none;
height:12px;
width:12px;
display: inline-block;
}

.FilterDown{
background:url(../images/status_icon2.png) no-repeat -36px 0px ;
outline:none;
height:12px;
width:12px;
display: inline-block;
}
.FilterDown:hover{
background:url(../images/status_icon2.png) no-repeat -48px 0px ;
outline:none;
height:12px;
width:12px;
display: inline-block;
}



/* ====== PAGINATOR Flickr ====== */
/* ====== PAGINATOR Flickr ====== */

.Order_Items_Top{
/*background-color:#FFF;
border:1px solid #6CF; 
*/
border-bottom:1px solid #C00; 

display:block;
padding: 5px 10px 0px 10px;
margin-bottom:10px;
-moz-border-radius:5px 5px 5px 5px;	/* masih ?????  */
-webkit-border-radius:5px 5px 5px 5px;
border-radius:5px 5px 5px 5px;
min-height:29px;
margin-top:-20px;
}

.Order_Items_Bottom{
/*background-color:#FFF;
border:1px solid #6CF; 
*/
border-top:1px solid #C00; 
display:block;
height:13px;
padding: 15px 10px 8px 10px;
margin-bottom:10px;
-moz-border-radius:5px 5px 5px 5px;	/* masih ?????  */
-webkit-border-radius:5px 5px 5px 5px;
border-radius:5px 5px 5px 5px;
min-height:19px;
}

.page_border{
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	border:solid thin #CCC;
	width:20px;
	height:20px;
	text-align:center;
	line-height:22px;
	float:left;
	margin:0 2px 0 2px;
	font-family: Arial, Helvetica;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f8f8f8), to(#e9e9e9));
background: -moz-linear-gradient(0% 0% 270deg,#f8f8f8, #e9e9e9);
color:#333;
text-decoration:none;
font-size:12px;

}
.page_first{
	float:left;
	width:40px;
	text-align:center;
	height:20px;
	line-height:22px;
		border:solid thin #CCC;
			-webkit-border-radius: 0px 5px 5px 0px;
	border-radius: 0px 5px 5px 0px;
	margin:0 5px 0 5px;
	font-family: Arial, Helvetica;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f8f8f8), to(#e9e9e9));
background: -moz-linear-gradient(0% 0% 270deg,#f8f8f8, #e9e9e9);
color:#C00;
text-decoration:none;
font-size:12px;
}

.page_last{
	float:left;
	width:40px;
	text-align:center;
	height:20px;
	line-height:22px;
		border:solid thin #CCC;
			-webkit-border-radius: 5px 0px 0px 5px;
	border-radius: 5px 0px 0px 5px;
	margin:0 5px 0 5px;
	font-family: Arial, Helvetica;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f8f8f8), to(#e9e9e9));
background: -moz-linear-gradient(0% 0% 270deg,#f8f8f8, #e9e9e9);
color:#C00;
text-decoration:none;
font-size:12px;
}


.page_border:hover { color: #fff; background: #0063DC; border-color: #036; text-decoration: none;

}
.page_selected{ font-weight: bold;  vertical-align: top; background: #C00; border: solid 1px #999; 
color:#FFF;
text-decoration:none;
font-family: Arial, Helvetica;
font-size:12px;
}

.page_separator{
	float:left;
	width:20px;
	text-align:center;
	height:20px;
	line-height:22px;
}
/* ====== PAGINATOR Flickr ====== */
/* ====== PAGINATOR Flickr ====== */